GET
/api/integrations/scim-idpGet All SCIM IDP Integrations
Retrieves all SCIM IDP integrations for the authenticated account
200A list of SCIM IDP integrations.
enabledbooleanrequired
Whether the integration is enabled
connector_idstringoptional
DEX connector ID for embedded IDP setups
group_prefixesarray<string>required
List of start_with string patterns for groups to sync
user_group_prefixesarray<string>required
List of start_with string patterns for groups which users to sync
auth_tokenstringrequired
SCIM API token (full on creation, masked otherwise)
idintegerrequired
The unique identifier for the integration
last_synced_atstringrequired
Timestamp of when the integration was last synced
prefixstringrequired
The connection prefix used for the SCIM provider
providerstringrequired
Name of the SCIM identity provider
401Unauthorized.
messagestringoptional
A human-readable error message.
500Internal Server Error.
messagestringoptional
A human-readable error message.
Error handling
A 401 is returned: Unauthorized. A 500 is returned: Internal Server Error.